* {
	margin:0; padding:0;
}

BODY {
	BACKGROUND-IMAGE: url(bg.jpg); MARGIN: 0px; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: ËÎÌå, Arial, Verdana, Helvetica, Webdings, sans-serif;FONT-SIZE: 12px; width:970px; margin:0 auto;
}
A {
	FONT-FAMILY: Arial; COLOR: #717171; FONT-SIZE: 12px; TEXT-DECORATION: none
}

A:hover {
	COLOR: #ec0000
}

ul{ list-style:none; }

.footer {
	BACKGROUND-IMAGE: url(bottombg.gif); BACKGROUND-COLOR: #cc1110; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center center
}
.footer1 {
	BACKGROUND-IMAGE: url(bottombg1.gif); BACKGROUND-COLOR: #cc1110; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center center
}
#navigationLinks {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial; HEIGHT: auto !important; PADDING-TOP: 0px
}
#navigationLinks A {
	BACKGROUND: #f6f6f6 url(dot.gif) no-repeat 10px center; MARGIN: 0px; DISPLAY: block; COLOR: #666; TEXT-DECORATION: none;FONT-SIZE: 12px; font-weight:bold; padding:4px 0 4px 30px; height:22px; line-height:22px;
}

#navigationLinks A:hover {
	BACKGROUND: #f6f6f6 url(dot.gif) no-repeat 10px center; COLOR: #990000;
}
#div_center {
	WIDTH: 961px; HEIGHT: 32px
}
#menunav {
	LINE-HEIGHT: 32px; LIST-STYLE-TYPE: none; padding-left:35px;
}
#menunav A {
	TEXT-ALIGN: center; WIDTH: 150px; DISPLAY: block; FONT-SIZE: 13px; FONT-WEIGHT: bold;COLOR: #fff; TEXT-DECORATION: none
}

#menunav A:hover {
	COLOR: #CCFF00; TEXT-DECORATION: underline;
}
#menunav LI {
	FLOAT: left
}
#menunav LI A:hover {
	BACKGROUND-IMAGE: url(a5o.gif)
}


.left1{font-size:12px; color:#FFFFFF; font-weight:bold;}

.link{ text-align:center; color:#fff; line-height:34px; height:34px;}
.link a{ color:#fff;}
.title{ color:#0842a3; font-size:14px; text-align:center; font-weight:bold;}

.box { padding:3px; border:1px solid #E9E9E9;}
.prolist img{ border:1px solid #eee; padding:3px;}
